View Single Post
Old 02-05-2008, 05:56 AM   #2 (permalink)
gibson_hg
BlackBerry Extraordinaire
 
gibson_hg's Avatar
 
Join Date: Dec 2007
Model: NA
PIN: 80081ES
Carrier: NA
Posts: 1,006
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You can apply SP7 but you're already using SP7 if your BES version is 4.0.7.8. The third number is the SP you have installed. Going to 4.1 is not a service pack install. 4.1 is a whole new BES package and it's not free from RIM either. If you have TSupport it's free, if not it's a $1000 one time upgrade fee.

Double check your BES version in Add/Remove Programs. Click BlackBerry Enterprise Server and then Click Here for More Info. You will get the version there.

If you are and a version that is less then 4.0.7 then you apply SP7 as they are cummulative. Just back your DB first, always backup the DB before any upgrades.
Offline   Reply With Quote